# --- OS Files ---
.DS_Store
Thumbs.db
*.swp

# --- Android Studio / Gradle ---
.gradle/
build/
captures/
.externalNativeBuild/
.cxx/
local.properties
*.apk
*.aar
*.bms
.idea/workspace.xml
.idea/libraries/
.idea/caches/

# --- Xcode / iOS ---
build/
DerivedData/
*.xcodeproj/*
!*.xcodeproj/project.pbxproj
!*.xcodeproj/xcshareddata/
*.xcworkspace/
!*.xcworkspace/contents.xcworkspacedata
.strongspace/
project.xcworkspace/
xcuserdata/
*.moved-aside
*.xccheckout
*.xcscmblueprint
